#cookieModal{
    background: transparent;
}
#cookieModal .modal-content{
    border-radius: 10px;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
    font-size: 12px;
}
#cookieModal .modal-body{
    padding: .5rem;
}
#cookieModal .form-check.form-check-inline{
    height: 20px;
}
#cookieModal .modal-header{
    padding: .5rem;
}
#cookieModal .modal-footer{
    padding: .5rem;
}
#cookieModal .modal-footer button{
    margin: 0;
    font-size: 12px;
}
#cookieModal{
    background: rgb(1, 1, 1, .7);
}
@media(max-width:768px){
    #cookieModal{
        padding-top: 0px;
    }
}